Bug 173701 - ncurses refers to /usr/X11R6/bin/resize
ncurses refers to /usr/X11R6/bin/resize
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ncurses (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Raszyk
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 19:35 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: ncurses-5.5 Release 10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 08:46:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-11-18 19:35:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux; X11; en_US) KHTML/3.5.0 (like Gecko)

Description of problem:
In the shell script ncurses-resetall.sh. Should be /usr/bin for modular-X  

Version-Release number of selected component (if applicable):
ncurses-5.4-19

How reproducible:
Always

Steps to Reproduce:
1. Look inro the shell script or do "strings -f * | grep R6" in /usr/bin 
2. Should be /usr/bin/resize 
   

Additional info:
Comment 1 Petr Raszyk 2005-11-21 03:41:59 EST
I will upgrade and test ncurses this week.
I will add a patch for the issue above.
Comment 2 Petr Raszyk 2006-01-03 08:45:40 EST
We call in 'devel'

------------------------------------------
# Reset terminal size
if [ -f /usr/bin/resize -o -f /usr/X11R6/bin/resize ]; then
        eval `resize`
fi
------------------------------------------
now.

Thanks to notting@redhat.com

Note You need to log in before you can comment on or make changes to this bug.